=== debian/control ===
Source: libparallel-runner-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl
Build-Depends-Indep: libchild-perl,
                     libtest-exception-lessclever-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparallel-runner-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparallel-runner-perl.git
Homepage: https://metacpan.org/release/Parallel-Runner
Testsuite: autopkgtest-pkg-perl

Package: libparallel-runner-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libchild-perl
Multi-Arch: foreign
Description: Perl module to manage running things in parallel processes
 Parallel::Runner is a super specialised parallel task manager. You create
 the object with a process limit and callbacks for what to do while waiting for
 a free process slot, as well as a callback for what a process should do just
 before exiting.
