=== debian/watch ===
version=4
https://metacpan.org/release/Parallel-Runner   .*/Parallel-Runner-v?@ANY_VERSION@@ARCHIVE_EXT@$
