## libparallel-runner-perl 0.014

=== debian/changelog ===
libparallel-runner-perl (0.014-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.014.
  * Update years of upstream copyright.
  * Update build dependencies.
  * Update upstream email address.
  * Update debian/upstream/metadata.
  * Remove spelling-errors.patch, applied upstream.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 May 2024 01:14:18 +0200
