=== debian/control ===
Source: libparallel-runner-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libchild-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparallel-runner-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparallel-runner-perl.git
Homepage: https://metacpan.org/release/Parallel-Runner
Rules-Requires-Root: no

Package: libparallel-runner-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends},
         libchild-perl
Description: Perl module to manage running things in parallel processes
 Parallel::Runner is a super specialised parallel task manager. You create
 the object with a process limit and callbacks for what to do while waiting for
 a free process slot, as well as a callback for what a process should do just
 before exiting.
